
<Label_f@Label>:
    font_name: farsi_font_1
    font_size: 24
    bold: True
    color: 0,0,0,1

<Button_f@Button>:
    font_name: farsi_font_1
    font_size: 24
    bold: True

<Label_f_b@ButtonBehavior+Label_f>:


<Text_f>:
    text: ""
    multiline: 0
    font_name: farsi_font_1
    font_size: 26
    write_tab: False

<Team_show_item>:
    size_hint_y: None
    height: 30
    name:""
    e:""
    f:""
    s:""
    canvas.before:
        Color:
            rgba: 0,0,0,1
        Line:
            width:1
            rectangle: self.x,self.y,self.width,self.height

    Label_f_b:
        canvas.before:
            Color:
                rgba: 0,0,0,1
            Line:
                width:1
                points: self.x+self.width,self.y,self.x+self.width,self.y+self.height

        text: root.name
        size_hint_x: None
        width: 200
        on_press: root.press()
    Label:
        text: root.e
    Label:
        text: root.f
        canvas.before:
            Line:
                width: 1
                dash_offset: 3
                points: self.x,self.y,self.x, self.y+self.height
    Label:
        text: root.s
        canvas.before:
            Line:
                width: 1
                dash_offset: 3
                points: self.x,self.y,self.x, self.y+self.height

<Team_show_table>:
    team_name: ""

    ToggleButton:
        id: tgl
        text: ""
        size_hint_x: None
        width: 30
        on_state: root.parent.Clck(self)

    Label_f:
        id: name
        text: root.team_name

<Menu_bar>:
    canvas.before:
        Color:
            rgb: .8,.8,.8
        Rectangle:
            size: self.size
            pos: self.pos
